| Home | Libraries | People | FAQ | More

#### min_datetime

The minimum allowed value for `datetime`.

##### Synopsis

Defined in header `<boost/mysql/datetime.hpp>`

    constexpr datetime
    min_datetime(
        0u,
        1u,
        1u);

Copyright © 2019-2023 Ruben Perez

Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt)